body,
.nav .wrap > ul > li a,
.right-menu ul li a,
.right-menu ul li span,
.breadcrumbs,
.theme-settings-color a,
.header .head .link,
.media .last-news li .item .date,
.media .foot,
.footer .left .desc p,
.footer .right .link a,
.footer .right .copyright,
input[type='text'], 
input[type='email'], 
input[type='password'], 
textarea,
select,
.table td,
.links-table .head,
.jobs td a,
.selecter-selected,
.selecter-item,
.filter-day,
.media .last-news li .item .title a,
.media .ui-tabs-nav li a,
h5,
.right-menu a,
.iogv-menu a,
.right-menu span,
.iogv-menu span,
.invalid-version .checked-list .input-group .group,
.checked-list li .label,
ul.news_list li>div h3,
ul.news_list p.date,
.keywords,
.header .search input,
.btn-link
{
	font-size: 16px;
}
.header .head .link a ,
.header .head .invalid-style-auth{
	font-size: 14px;
}


.icheckbox {
	width: 20px;
	height: 20px;
	background: url("../images/checked-big.png") no-repeat;
}

.icheckbox.hover {
	background-position: -20px 0;
}

.icheckbox.checked {
	background-position: -40px 0;
}

.icheckbox.hover.checked {
	background-position: -60px 0;
}

.icheckbox.disabled {
	background-position: 0 0;
	cursor: default;
}

.icheckbox.checked.disabled {
	background-position: -40px 0;
}
.checked-list li .icheckbox {
	top: 2px;
}
.checked-list li {
	padding-left: 30px;
}

.media .last-news .empty {
	padding: 20px 20px 0;
}

.iogv-menu .title {
}
.flex-container .right-content .tag-widget-container .tags-widgets-header{
        display: initial;
}
.portal-info-contact .contact-info .title, 
.iogv-header .portal-info .desc b {
	font-size: 22px;
}

.tag-block{    
    font-size: 16px;    
}

.tag-block .tag-block-date{    
    font-size: 15px;    
}

.search-result li .numb {    
    font-size: 16px;    
}
.search-result li .date {    
    font-size: 18px;
}
.search-result li .text {    
    font-size: 16px;
}

.question{    
    font-size:20px
}
.btn-link{    
    padding: 10px 19px;   	
}

.vote .vote-block .foot, .hash-tag-foot {
    font-size: 14px;    
}
.people .left .name {
    font-size: 22px;    
}

.collapses .item .title {
    font-size: 22px;
}

.people .people-list .desc span {
    font-size: 22px;
}

.people .people-list .post {
    font-size: 16px;
}
.people .people-list ul {
    font-size: 16px;    
}

.calendar .foot {    
    font-size: 16px;
}

.tag{    
    font-size: 16px;  
}

#organization_structure ul, #organization_structure li, #organization_structure div {
    font-size: 16px;
    line-height: 17px;    
}

#organization_structure .first {
    margin: 0 0 40px 0
}

#organization_structure .second {    
    margin: 0 0 0 278px;
    padding: 20px 0 0 0;
    top: 20px
}

#organization_structure .second .no_margin {
    margin: 0 0 15px 0 !important;
    top: 42px
}

#organization_structure .second .no_margin .subdivision:before {
    margin-bottom: 15px
}

#organization_structure .second .second_item {
    margin: 0 0 60px 0;
    display: inline-block;
}
#organization_structure .second .second_item.last {
    margin: 0 0 0 -1px;    
}

#organization_structure .second .second_item:before {    
    content: "";
    float: left;
    padding: 0;
    position: relative;
    top: 8px;
    width: 40px
}
#organization_structure .second .second_item.last:before {
    top: 0;
}
#organization_structure .second .second_item.last .superior  {
    margin-top: -8px;
}

#organization_structure .third {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;    
    margin: 0 0 0 38px;
    padding: 0 0 0 40px;
    top: 20px;
    width: 600px
}

#organization_structure .third .third_item {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    margin: 0 0 0 0;
    top: 38px;
    padding-bottom: 15px;
}

#organization_structure .third .third_item:before {    
    content: "";
    float: left;
    left: -40px;
    padding: 0;
    position: relative;
    top: 9px;
    width: 40px
}

#organization_structure .superior {    
    width: 240px;    
}

#organization_structure .superior .title {
    display: table-cell;
    float: left;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width: 238px
}

#organization_structure .superior img {
    min-height: 158px;
    height: auto !important;
    height: 158px;
    display: block;
    margin: 0 auto !important;
    width:238px;
}

#organization_structure .superior .fio {
    display: table-cell;
    height: 50px;
    padding: 0 5px;
    text-align: center;
    vertical-align: middle;
    width: 238px
}

#organization_structure .superior:before {    
    content: "";
    float: right;
    left: 40px;
    position: relative;
    margin-bottom: -40px;
    top: 19px;
    height: 40px;
    width: 38px
}

#organization_structure .subdivision {
    width: 600px;
    height:32px;
}

#organization_structure .subdivision:before {    
    content: "";
    float: left;
    height: 16px;
    left: -1px;
    margin: 0 12px 10px 0
}

.nav .wrap > ul > li > ul {	
	max-width: 300px;
	min-width: 250px;
}

.nav .wrap > ul > li > ul > li > a {
    font-size: 16px;	
}

/*Структура ИОГВ 12.05.2016 Федоров Олег*/
.forest{     
     min-height:400px;
}
.forest .tree{    
    min-height:400px;
    font-size:16px;
}

.forest .tree ul {
	padding-top: 20px; position: relative;	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

.forest .tree li {
	float: left; text-align: center;
	list-style-type: none;
	position: relative;
	padding: 20px 5px 0 5px;	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

.forest .tree li::before, .tree li::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	width: 50%; height: 20px;
}
.forest .tree li::after{
	right: auto; left: 50%;
}

.forest .tree li:only-child::after, .tree li:only-child::before {
	display: none;
}

.forest .tree li:only-child{ padding-top: 0;}

.forest .tree li:first-child::before, .tree li:last-child::after{
	border: 0 none;
}

.forest .tree ul ul::before{
	content: '';
	position: absolute; top: 0; left: 50%;	
	width: 0; height: 20px;
}

.forest .tree li a{	
	padding: 5px 10px;
	text-decoration: none;	
	font-family: arial, verdana, tahoma;
	font-size: 18px;
	display: inline-block;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	width: 165px;
	word-wrap: break-word;
}

#treatment-form label{
    font-size: 16px;
}

#treatment-form input{
    font-size: 16px;
}

#treatment-form textarea{
    font-size: 16px;
}

#treatment-form select{
    font-size: 16px;
}

#appeal-create{
    background: black !important;
    border: 1px solid black !important;
    width:200px !important;
}

.right-slide .next{
    font-size: 14px;
}

.form .row.captcha .right input {
    width: 260px !important;
}

.media .last-news ul li a {
    font-size: 16px;
}

.contact-info .desc .title {
	font-size: 22px;	
}

.grid-search .search-max .row label{
     width: 255px;
     word-break: break-all;
}

ul.newsticker, ul.newsticker a, ul.newsticker li span {
    font-size: 18px;    
}